
/*首页*/
.top-swiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.top-swiper .top-swiper-item {
    width: 100%;
    height: 100%;
}

.top-swiper .top-swiper-item .swiper-pagination-bullet {
    background-color: #ffffff;
	opacity: .4;
    width: 12px;
    height: 12px;
    margin: 0 8px;
    position: relative;
	cursor: pointer;
}
.top-swiper .top-swiper-item .swiper-pagination-bullet.swiper-pagination-bullet-active {
	border: 2px #fff solid;
	border-radius: 10px;
	background: transparent;
	opacity:1;
}

.top-swiper .top-swiper-item .swiper-slide {
    width: 100%;
    height: 100%;
}

.top-swiper .top-swiper-item .swiper-slide img {
    width: 100%;
    height: 100%;
}

.top-swiper .top-swiper-item .swiper-slide .text{
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #ffffff;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-fulid {
    padding-left: 8.3333vw;
    padding-right: 8.3333vw;
    width: 100%;
	color:#fff;
	text-align:center;
}
.top-swiper .top-swiper-item .swiper-slide .text h2{
	font-size:58px;
	font-weight:bold;
}
.top-swiper .top-swiper-item .swiper-slide .text p{
	font-size:16px;
	padding:0 180px;
	line-height:1.8;
}

.top-swiper .top-swiper-item .swiper-slide .text .hMore{
	width:55px;
	height:55px;
	display:block;
	background: rgba(0, 0, 0, 0.3);
	border:solid 2px rgba(255, 255, 255, 0.5);
	border-radius:50px;
	margin:40px auto 0;
}
.top-swiper .top-swiper-item .swiper-slide .text .hMore img{
	width:100%;
	height:100%;
}


/*产品*/

.index-product{
	width:100%;
	height:auto;
	background:#f3f3f3;
	padding:70px 0;
}
.index-title{
	width:100%;
	text-align:center;
	margin-bottom:60px;
}
.index-title h2{
	font-size:42px;
	color:#171616;
	font-weight:bold;
	margin-bottom:10px;
}
.index-title p{
	font-size:16px;
	color:#999;
	padding:0;
	margin:0;
}
.product-box .swiper-slide{
	float:left;
	margin-bottom:50px;
}
.product-box .swiper-slide .imgs{
	width: 100%;
    height: 245px;
    overflow: hidden;
    transition: all .3s;
    position: relative;
}

.product-box .swiper-slide .imgs .img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: 600ms;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.product-box .swiper-slide .con{
	background:#fff;
	padding:35px;
	text-align:center;
}
.product-box .swiper-slide a:hover .con{
	background-color: #fff;
	box-shadow: 0 5px 8px 0px rgba(0, 0, 0, .075);
} 
.product-box .swiper-slide .con h3{
	font-size:18px;
	color:#333;
	margin-bottom:10px;
}
.product-box .swiper-slide .con p{
	font-size:16px;
	color:#999;
}
.product-box .swiper-slide:hover .imgs .img {
    -webkit-transform: scale(1.08) rotate(0.01deg);
    -ms-transform: scale(1.08) rotate(0.01deg);
    transform: scale(1.08) rotate(0.01deg);
}
.product-box .swiper-container-horizontal > .swiper-pagination-bullets{
	bottom:0;
}
.product-box .swiper-slide a:hover .con h3{
	color:#dbae87;
} 
.product-box .page-bullet-active{
	background:#dbae87;
	opacity:1;
}

.index-more {
    display: flex;
    justify-content: center;
    align-items: center;
	margin-top:30px;
}

.index-more a {
	width: 170px;
    height: 48px;
    background: #213f6b;
    text-align: center;
    line-height: 48px;
    display: inline-block;
    color: #fff;
}
.index-more a img{
    max-width: 100%;
    height: auto;
    margin-left: 5px;
    transition: .5s;
}
.index-more a:hover {
    background: #d9ac85;
    pointer-events: auto;
}
.index-more a:hover img {
    transform: translateX(10px);
}



/*关于*/
.index_about {
    width: 100%;
    height: 721px;
    overflow: hidden;
    background: url(../img/about_bjs.jpg) no-repeat center bottom;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    padding-top: 170px;
}


.index_about_top {
	margin: 0 auto;
    max-width: 1600px;
    height: 100%;
    padding: 0 30px;
}

.index_about_top h4 {
    color: #ffffff;
    font-size: 48px;
	font-weight: bold;
	margin-bottom:20px;
}

.index_about_top h5 {
    color: #ffffff;
    font-size: 22px;
	font-weight:400;
	padding:0;
	margin:0;
}

.index_about_bottom {
    width: 100%;
    height: 319px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../img/ab_bottom.png) no-repeat center;
}


.index_about_bottom ul {
    width: 42.15%;
    height: 195px;
    float: left;
    margin-top:130px;
}

.index_about_bottom ul li {
    width: 33.33%;
    height: 100%;
    float: left;
    text-align: center;
    padding-top: 48px;
    transition: all 0.4s ease-in-out;
}

.index_about_bottom ul li:nth-child(1) {
    background: #1e1e1e;
}

.index_about_bottom ul li:nth-child(2) {
    background: #343434;
}

.index_about_bottom ul li:nth-child(3) {
    background: #d9ac85;
}


.index_about_bottom ul li h4 {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-top: 10px;
}

.index_about_bottom ul li:hover {
    padding-top: 30px;
    transition: all 0.4s ease-in-out;
}

.in_about_xx {
    width: 53%;
    height: auto;
    float: right;
    margin-top: 45px;
}

.in_about_xx h4 {
    color: #333333;
    font-size:26px;
    font-weight: bold;
}

.in_about_xx hr {
    width: 47px;
    height: 2px;
    background: #0f77ca;
    margin: 15px 0;
    display: block;
    border: 0;
}
.ab_info {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}
.ab_more {
	display: block;
    margin-top: 23px;
}
.ab_more span {
    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    font-weight: bold;
    color: #888;
    text-transform: uppercase;
}
.ab_more img {
    margin-left:5px;
    max-width: 100%;
    height: auto;
	transition: .5s;
}
.ab_more:hover{
    color: #c79b69;
}
.ab_more:hover img {
    transform: translateX(10px);
}


/*案例*/

.index_case{
	width:100%;
	overflow:hidden;
	background-color:#efefef;
	padding:78px 0;
}
.index-title1-top{
	width:100%;
	overflow:hidden;
	margin-bottom:40px;
}
.index-title1{
	float:left;
}
.index-title1 h2{
	font-size:42px;
	color:#171616;
	font-weight:bold;
	margin-bottom:10px;
}
.index-title1 p{
	font-size:16px;
	color:#999;
	padding:0;
}
.index-mores{
	float:right;
	width:154px;
	height:48px;
	background:#213f6b;
	text-align:center;
	line-height:48px;
	display:inline-block;
	color:#fff;
}
.index-mores img {
    max-width: 100%;
    height: auto;
	margin-left:5px;
	transition: .5s;
}

.index-mores:hover{
	background:#d9ac85;
	pointer-events: auto;
}
.index-mores:hover img {
    transform: translateX(10px);
}

.index_case_box{
	width:100%;
}
.index_case_box .left-box {
    float: left;
    width: 50%;
    box-sizing: border-box;

}
.index_case_box .left-box .img-hide {
    overflow: hidden;
    position: relative;
}

.index_case_box .left-box .img-box {
    width: 100%;
    height: 522px;
    background-size: cover;
    background-position: center center;
    transition: all .3s;
}
.index_case_box .left-box:hover .img-box {
    -webkit-transform: scale(1.05) rotate(0.01deg);
    -ms-transform: scale(1.05) rotate(0.01deg);
    transform: scale(1.05) rotate(0.01deg);
}

.index_case_box .left-box  p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, 0.3);
}

.index_case_box .right-box {
    float: left;
    width: 50%;
    height:522px;
}
.index_case_box .right-box .img-hide {
    float: left;
    width: 48%;
    box-sizing: border-box;
    position: relative;
    height: 254px;
    overflow: hidden;
	margin-left:1.8%;
	margin-bottom:1.8%;
}
.index_case_box .right-box .img-box {
    width: 100%;
    height: 254px;
    background-size: cover;
    background-position: center center;
    transition: all .3s;
}
.index_case_box .right-box .img-box:hover{
    -webkit-transform: scale(1.05) rotate(0.01deg);
    -ms-transform: scale(1.05) rotate(0.01deg);
    transform: scale(1.05) rotate(0.01deg);
}

.index_case_box .right-box  p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, 0.3);
}


/*新闻*/

.index_new{
	width:100%;
	overflow:hidden;
	padding:78px 0;
}


.index_new_box{
	width:100%;
}

.index_new_box ul li {
    width: 24%;
    float: left;
    margin-right:1.3%;
    overflow: hidden;
}

.index_new_box ul li a {
    display: block;
    overflow: hidden;
}

.index_new_box ul li .imgs {
    width: 100%;
    height: 221px;
    overflow: hidden;
    transition: all .3s;
    position: relative;
}

.index_new_box ul li .imgs .img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: 600ms;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.index_new_box ul li .text {
    width: 100%;
    background: #f6f6f6;
    padding: 30px;
}
.index_new_box ul li .text h2 {
    font-size: 18px;
    color: #0f346a;
    font-weight: 500;
    transition: 600ms;
}

.index_new_box ul li .text p {
    font-size: 14px;
    color: #666;
	margin: 10px 0;
    line-height: 24px;
}

.index_new_box ul li .text span {
    display: block;
    font-size: 14px;
    color: #666666;
}

.index_new_box ul li:nth-child(4n) {
    margin-right: 0;
}
.index_new_box ul li:hover .imgs .img {
    -webkit-transform: scale(1.08) rotate(0.01deg);
    -ms-transform: scale(1.08) rotate(0.01deg);
    transform: scale(1.08) rotate(0.01deg);
}

.index_new_box ul li:hover .text h2 {
    color: #c79b69;
}

